## ACSC Inverse Cosecant Function

Section: Mathematical Functions

### Usage

Computes the inverse cosecant of its argument. The general syntax for its use is

      y = acsc(x)

where `x` is an `n`-dimensional array of numerical type.

### Function Internals

The `acosh` function is computed from the formula

### Examples

Here is a simple plot of the inverse cosecant function

    --> x1 = -10:.01:-1.01;
    --> x2 = 1.01:.01:10;
    --> plot(x1,acsc(x1),x2,acsc(x2)); grid('on');